# 页面标题
VITE_APP_TITLE = 研筑机试管理

# 生产环境配置
ENV = 'production'

# 研筑机试管理/生产环境
VITE_APP_BASE_API = '/prod-api'


# mqtt 地址
VITE_MQTT_URI = 'wss://u158bbf7.ala.cn-hangzhou.emqxsl.cn:8084/mqtt'
# mqtt 账号
VITE_MQTT_USERNAME = 'admin'
# mqtt 密码
VITE_MQTT_PASSWORD = 'Abcd.123'
